docs

# BaseMessageUpdate

interface BaseMessageUpdate : Update
Content copied to clipboard

## Properties

data
Link copied to clipboard
abstract override val data : Message
Content copied to clipboard
updateId
Link copied to clipboard
abstract val updateId : UpdateIdentifier
Content copied to clipboard

## Inheritors

BaseEditMessageUpdate
Link copied to clipboard
BaseSentMessageUpdate
Link copied to clipboard